.menu-main__item button {
    padding: 0px;
    background-color: transparent;
}

.dropdown .dropdown-content {
    background-color: #FFF;
    border-top: 6px solid #235EA5;
    border-bottom: 6px solid #235EA5;
}

.dropdown .dropdown-content a {
    font-size: 13px;
    line-height: 20px;
    color: #263C6F;
}

.dropdown .dropdown-content a:hover {
    background-color: #FFF;
    border: 2px solid #5399D1;
}